/*
Your custom style

Add your custom styles in this file so it is easier to update the theme.
*/


@media screen and (min-width: 900px)
{
.site-header .site-logo{ width: 13%;}
}

.site-logo{    padding: 0px 50px;}
.sticky-menu .site-logo{ padding:8px 15px;}
.header-items .header-item .item-label{ font-size:20px;}

.nav-menu-main > ul > li > a{ font-size:15px;}

@media screen and (min-width: 900px)
{
.nav-menu-main > ul > li ul{ width:300px;}
.nav-menu-main > ul > li > ul ul{left:99%;}
.wide_menu{ width:700px !important;}
.three_col_menu{ width:960px !important;}
.three_col_menu li{width: 32% !important;display: inline-block !important; padding-right:5px !important;}
.wide_menu li{width: 49% !important;display: inline-block !important; padding-right:5px !important;}
.nav-menu-main > ul > li ul ul{left:98%;}
.nav-menu-main > ul > li li a:hover1{ border-bottom: 4px solid #e2000c;}
.nav-menu-main > ul > li li.current_page_ancestor a:hover{border-bottom: none;}
.tax-ait-portfolios .page-title{ display:none;}
}

.top-head-banner{ min-height:460px; max-height:460px;}
.menu-container{ margin-bottom:0;}
#elm-text-_e13bc9044269768 .entry-content{ font-size:16px;}

p, .elm-item-organizer .item-text p, ul li{ color:#333; font-size:16px;}
table td{font-size:14px; color:#333; }
table th{ font-size:16px; padding: 10px 0;}
#footer p{ color:#bababa;}
.page-title .entry-meta{top: -70%;min-width: 24%; right:30px;}
.entry-meta .custom-search-form{margin-bottom: 10px; display: inline-block; width: 100%; padding: 8px;}
.entry-meta .custom-search-form h3{ font-size:18px;}
.nav-menu-main > ul > li ul:before, .nav-menu-main > ul > li ul:after, .menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-ancestor.current-menu-parent.current_page_parent.current_page_ancestor.menu-item-has-children.has-submenu:after, .nav-menu-main > ul > li > a:after{ content:none;} 

.bordered-table, .bordered-table th, .bordered-table td{ border:1px solid;}

/****************** 25-07-2017********************/
.breadcrumbs span, .breadcrumbs a{ font-size:15px;}
.breadcrumbs .breadcrumb-end{ color:#fff;}

.category-wrap{ min-width:220px;}
.single-ait-portfolio-item .entry-date{ display:none;}
.single-ait-portfolio-item .entry-meta{ margin-top:-40px;}
.load-finished .elm-portfolio .portfolio-items-wrapper{ min-height:110px;}

.page-id-1202 .elm-mainheader a{ color:#fc0f1b;}